<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>First line y letter</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            p {
                clear: left;
                text-align: justify;
            }
            ::first-line {
                font-weight: bold;
            }
            ::first-letter {                
                float: left;
                font-family: cursive;
                font-size: 3em;
            }
        </style>
    </head>
    <body>
        <div>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Magni provident mollitia pariatur natus officiis iste, voluptas in saepe, dicta ratione ullam dolore quis? Optio ipsum voluptatibus natus aliquid itaque veritatis?</p>
        </div>
    </body>
</html>